## rust-numpy 0.27.1

=== debian/changelog ===
rust-numpy (0.27.1-1) unstable; urgency=medium

  [ Kohei Sendai ]
  * Package numpy 0.27.1 from crates.io using debcargo 2.7.11 (Closes: #1109560)

 -- Mo Zhou <lumin@debian.org>  Mon, 15 Dec 2025 16:50:10 -0500
