=== debian/control ===
Source: rust-numpy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-ndarray+default-dev (<< 0.18-~~) <!nocheck>,
 librust-ndarray+default-dev (>= 0.15-~~) <!nocheck>,
 librust-num-complex+default-dev (<< 0.5-~~) <!nocheck>,
 librust-num-complex+default-dev (>= 0.2-~~) <!nocheck>,
 librust-num-integer-0.1+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-pyo3-0.27+macros-dev <!nocheck>,
 librust-pyo3-build-config-0.27+default-dev <!nocheck>,
 librust-pyo3-build-config-0.27+resolve-config-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 python3-numpy, python3-ml-dtypes <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>,
 Mo Zhou <lumin@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numpy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numpy
Homepage: https://github.com/PyO3/rust-numpy
X-Cargo-Crate: numpy

Package: librust-numpy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-half-2-dev,
 librust-libc-0.2+default-dev,
 librust-nalgebra-dev (<< 0.35-~~),
 librust-nalgebra-dev (>= 0.30-~~),
 librust-ndarray+default-dev (<< 0.18-~~),
 librust-ndarray+default-dev (>= 0.15-~~),
 librust-num-complex+default-dev (<< 0.5-~~),
 librust-num-complex+default-dev (>= 0.2-~~),
 librust-num-integer-0.1+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-pyo3-0.27+macros-dev,
 librust-pyo3-build-config-0.27+default-dev,
 librust-pyo3-build-config-0.27+resolve-config-dev,
 librust-rustc-hash-2+default-dev,
 python3-numpy, python3-ml-dtypes
Provides:
 librust-numpy+default-dev (= ${binary:Version}),
 librust-numpy+half-dev (= ${binary:Version}),
 librust-numpy+nalgebra-dev (= ${binary:Version}),
 librust-numpy-0-dev (= ${binary:Version}),
 librust-numpy-0+default-dev (= ${binary:Version}),
 librust-numpy-0+half-dev (= ${binary:Version}),
 librust-numpy-0+nalgebra-dev (= ${binary:Version}),
 librust-numpy-0.27-dev (= ${binary:Version}),
 librust-numpy-0.27+default-dev (= ${binary:Version}),
 librust-numpy-0.27+half-dev (= ${binary:Version}),
 librust-numpy-0.27+nalgebra-dev (= ${binary:Version}),
 librust-numpy-0.27.1-dev (= ${binary:Version}),
 librust-numpy-0.27.1+default-dev (= ${binary:Version}),
 librust-numpy-0.27.1+half-dev (= ${binary:Version}),
 librust-numpy-0.27.1+nalgebra-dev (= ${binary:Version})
Description: PyO3-based Rust bindings of the NumPy C-API - Rust source code
 Source code for Debianized Rust crate "numpy"
