=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numpy 0.27.1 --all-targets --all-features
Features: test-name=rust-numpy:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-nalgebra+std-dev (<< 0.35-~~), librust-nalgebra+std-dev (>= 0.30-~~), librust-pyo3-0.27+auto-initialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numpy 0.27.1 --all-targets
Features: test-name=librust-numpy-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-nalgebra+std-dev (<< 0.35-~~), librust-nalgebra+std-dev (>= 0.30-~~), librust-pyo3-0.27+auto-initialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numpy 0.27.1 --all-targets --no-default-features --features half
Features: test-name=librust-numpy-dev:half
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-nalgebra+std-dev (<< 0.35-~~), librust-nalgebra+std-dev (>= 0.30-~~), librust-pyo3-0.27+auto-initialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numpy 0.27.1 --all-targets --no-default-features --features nalgebra
Features: test-name=librust-numpy-dev:nalgebra
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-nalgebra+std-dev (<< 0.35-~~), librust-nalgebra+std-dev (>= 0.30-~~), librust-pyo3-0.27+auto-initialize-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numpy 0.27.1 --all-targets --no-default-features
Features: test-name=librust-numpy-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-nalgebra+std-dev (<< 0.35-~~), librust-nalgebra+std-dev (>= 0.30-~~), librust-pyo3-0.27+auto-initialize-dev, @
Restrictions: allow-stderr, skip-not-installable
